Subject: OSPF MIB role

From: Tom Petch <[email-masked]>
Date: Fri, 28 Mar 2003 16:24:03 -0000

I am not clear what the purpose of this revision is and so find it
hard to assess the changes.  I appreciate that it is in the WG charter
but why?

I do agree with all the changes made but whether they go far enough or
not depends on the objectives.

In passing, Section 1 needs updating to reflect the new SNMP boiler
plate; and should there be a mention of IP version number?  IPv6 may
be hitting us soon :-) and there is nothing here to say this is
written in the days of IPv4 only. (eg IpAddress syntax)

And should this provoke a thread, please start snipping before the
e-mails get to 100KByte - my virus detection assumes anything over 50K
must be an attack!

Tom Petch
[email-masked]